<ng-container *ngIf="vm$ | async as vm">
  <div
    [ngClass]="[
      'e-walidata-sort-assign-business-field',
      jds.d('flex'),
      jds.alignItems('center')
    ]"
  >
    <span [ngClass]="[jds.me(8)]">Urutkan: </span>
    <ng-select
      #sort
      [(ngModel)]="vm.filterSort"
      [searchable]="false"
      [clearable]="false"
      [items]="sortOption"
      (change)="onSort($event.value)"
      bindValue="value"
      bindLabel="label"
      placeholder="Urutan"
    />
  </div>
</ng-container>
